body{
	 background-image: url('images/img-bg.jpg');
	 background-repeat: no-repeat;
	 background-size: auto;
}

#login_form {
	background-color: #FFFFFF;
	padding: 0px;
	height: auto;
	width: 100% !important;
	max-width: 400px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	opacity: 0.93;
	border-radius: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"
}

#login_form_header {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #222936;
	padding: 20px;
	height: auto;
	width: 100%;
	margin: 0px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	word-wrap: break-word;
}

#login {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	word-wrap: break-word;
}

#login_button {
	font-family: "Arial";
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	word-wrap: break-word;
}

#create_user{
		width: auto;
	margin-right: auto;
	margin-left: auto;
		text-align: center;
	}

.formicon{
	background-color: #CA0524; 
	color: white;
}

.rounded {
	border-radius: 10px;
	border: 2px solid #39AF45;
	background-color: white;
	color: green;
}